Bug 1770879 - wafw00f fails to install in Fedora rawhide
Summary: wafw00f fails to install in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wafw00f
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:14 UTC by Miro Hrončok
Modified: 2020-01-19 00:19 UTC (History)
1 user (show)

Fixed In Version: wafw00f-2.0.0-1.fc30 wafw00f-2.0.0-1.fc31 wafw00f-2.0.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-03 20:35:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:14:53 UTC
wafw00f-1.0.0-3.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3.8dist(beautifulsoup4) = 4.6 needed by wafw00f-1.0.0-3.fc32.noarch
    (we have python3-beautifulsoup4-4.8.0-3.fc32.noarch)
  nothing provides python3.8dist(pluginbase) = 0.7 needed by wafw00f-1.0.0-3.fc32.noarch
    (we have python3-pluginbase-1.0.0-4.fc32.noarch)

Comment 1 Fedora Update System 2019-12-18 22:10:43 UTC
FEDORA-2019-827b8f2d61 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-827b8f2d61

Comment 2 Fedora Update System 2019-12-19 01:01:04 UTC
wafw00f-2.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-827b8f2d61

Comment 3 Fedora Update System 2019-12-19 01:10:17 UTC
wafw00f-2.0.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a7904fcb56

Comment 4 Fedora Update System 2020-01-02 22:32:21 UTC
FEDORA-EPEL-2020-08293c4d5b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08293c4d5b

Comment 5 Fedora Update System 2020-01-03 20:35:53 UTC
wafw00f-2.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-01-04 20:24:24 UTC
wafw00f-2.0.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-08293c4d5b

Comment 7 Fedora Update System 2020-01-05 00:40:34 UTC
wafw00f-2.0.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-01-19 00:19:45 UTC
wafw00f-2.0.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.